(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     85309,       1709]
NotebookOptionsPosition[     83881,       1661]
NotebookOutlinePosition[     84220,       1676]
CellTagsIndexPosition[     84177,       1673]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"kappa1", "=", "1.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"theta1", "=", "0.0535"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sigma1", "=", "0.326219"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rho1", "=", 
   RowBox[{"-", "0.76113"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v01", "=", "0.031205"}], ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.4729635961687164`*^9, 3.4729636501478043`*^9}, 
   3.472965166707546*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"kappa2", "=", "2.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"theta2", "=", "0.0513695"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sigma2", "=", "0.44844"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rho2", "=", 
   RowBox[{"-", "0.945954"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v02", "=", "0.03792"}], ";"}]}], "Input",
 CellChangeTimes->{{3.4729636581642623`*^9, 3.4729637648593655`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"r", "=", "0.02"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"q", "=", "0.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"S0", "=", "1.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"K", "=", "1.0"}], ";"}]}], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Kappa]1", "=", "kappa1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Lambda]1", "=", "sigma1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Eta]1", "=", "theta1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Sigma]01", "=", "v01"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Rho]1", "=", "rho1"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"\[Kappa]2", "=", "kappa2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Lambda]2", "=", "sigma2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Eta]2", "=", "theta2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Sigma]02", "=", "v02"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Rho]2", "=", "rho2"}], ";"}]}], "Input",
 CellChangeTimes->{3.477133256043318*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"d1", "[", "u_", "]"}], ":=", 
  SqrtBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Rho]1", "*", "\[Lambda]1", "*", "u", "*", "I"}], "-", 
       "\[Kappa]1"}], ")"}], "^", "2"}], "+", 
    RowBox[{
     RowBox[{"\[Lambda]1", "^", "2"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"I", "*", "u"}], "+", 
       RowBox[{"u", "^", "2"}]}], ")"}]}]}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d2", "[", "u_", "]"}], ":=", 
  SqrtBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Rho]2", "*", "\[Lambda]2", "*", "u", "*", "I"}], "-", 
       "\[Kappa]2"}], ")"}], "^", "2"}], "+", 
    RowBox[{
     RowBox[{"\[Lambda]2", "^", "2"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"I", "*", "u"}], "+", 
       RowBox[{"u", "^", "2"}]}], ")"}]}]}]]}]}], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"g1", "[", "u_", "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"\[Kappa]1", "-", 
     RowBox[{"\[Rho]1", "*", "\[Lambda]1", "*", "I", "*", "u"}], "-", 
     RowBox[{"d1", "[", "u", "]"}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{"\[Kappa]1", "-", 
     RowBox[{"\[Rho]1", "*", "\[Lambda]1", "*", "I", "*", "u"}], "+", 
     RowBox[{"d1", "[", "u", "]"}]}], ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g2", "[", "u_", "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"\[Kappa]2", "-", 
     RowBox[{"\[Rho]2", "*", "\[Lambda]2", "*", "I", "*", "u"}], "-", 
     RowBox[{"d2", "[", "u", "]"}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{"\[Kappa]2", "-", 
     RowBox[{"\[Rho]2", "*", "\[Lambda]2", "*", "I", "*", "u"}], "+", 
     RowBox[{"d2", "[", "u", "]"}]}], ")"}]}]}]}], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"phiheston1", "[", 
   RowBox[{"u_", ",", "t_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"Exp", "[", 
    RowBox[{"I", "*", "u", "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Log", "[", "S0", "]"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"r", "-", "q"}], ")"}], "*", "t"}]}], ")"}]}], "]"}], "*", 
   RowBox[{"Exp", "[", 
    RowBox[{"\[Eta]1", "*", "\[Kappa]1", "*", 
     RowBox[{"\[Lambda]1", "^", 
      RowBox[{"-", "2"}]}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"\[Kappa]1", "-", 
          RowBox[{"\[Rho]1", "*", "\[Lambda]1", "*", "I", "*", "u"}], "-", 
          RowBox[{"d1", "[", "u", "]"}]}], ")"}], "*", "t"}], "-", 
       RowBox[{"2", "*", 
        RowBox[{"Log", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"g1", "[", "u", "]"}], "*", 
             RowBox[{"Exp", "[", 
              RowBox[{
               RowBox[{"-", 
                RowBox[{"d1", "[", "u", "]"}]}], "*", "t"}], "]"}]}]}], ")"}],
           "/", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"g1", "[", "u", "]"}]}], ")"}]}], "]"}]}]}], ")"}]}], 
    "]"}], "*", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"\[Sigma]01", "^", "2"}], "*", 
     RowBox[{"\[Lambda]1", "^", 
      RowBox[{"-", "2"}]}], "*", 
     RowBox[{"(", 
      RowBox[{"\[Kappa]1", "-", 
       RowBox[{"\[Rho]1", "*", "\[Lambda]1", "*", "I", "*", "u"}], "-", 
       RowBox[{"d1", "[", "u", "]"}]}], ")"}], "*", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"Exp", "[", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"d1", "[", "u", "]"}]}], "*", "t"}], "]"}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{
         RowBox[{"g1", "[", "u", "]"}], "*", 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"d1", "[", "u", "]"}]}], "*", "t"}], "]"}]}]}], ")"}]}]}],
     "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"phiheston2", "[", 
   RowBox[{"u_", ",", "t_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"Exp", "[", 
    RowBox[{"I", "*", "u", "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Log", "[", "S0", "]"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"r", "-", "q"}], ")"}], "*", "t"}]}], ")"}]}], "]"}], "*", 
   RowBox[{"Exp", "[", 
    RowBox[{"\[Eta]2", "*", "\[Kappa]2", "*", 
     RowBox[{"\[Lambda]2", "^", 
      RowBox[{"-", "2"}]}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"\[Kappa]2", "-", 
          RowBox[{"\[Rho]2", "*", "\[Lambda]2", "*", "I", "*", "u"}], "-", 
          RowBox[{"d2", "[", "u", "]"}]}], ")"}], "*", "t"}], "-", 
       RowBox[{"2", "*", 
        RowBox[{"Log", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"g2", "[", "u", "]"}], "*", 
             RowBox[{"Exp", "[", 
              RowBox[{
               RowBox[{"-", 
                RowBox[{"d2", "[", "u", "]"}]}], "*", "t"}], "]"}]}]}], ")"}],
           "/", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"g2", "[", "u", "]"}]}], ")"}]}], "]"}]}]}], ")"}]}], 
    "]"}], "*", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"\[Sigma]02", "^", "2"}], "*", 
     RowBox[{"\[Lambda]2", "^", 
      RowBox[{"-", "2"}]}], "*", 
     RowBox[{"(", 
      RowBox[{"\[Kappa]2", "-", 
       RowBox[{"\[Rho]2", "*", "\[Lambda]2", "*", "I", "*", "u"}], "-", 
       RowBox[{"d2", "[", "u", "]"}]}], ")"}], "*", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"Exp", "[", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"d2", "[", "u", "]"}]}], "*", "t"}], "]"}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{
         RowBox[{"g2", "[", "u", "]"}], "*", 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"d2", "[", "u", "]"}]}], "*", "t"}], "]"}]}]}], ")"}]}]}],
     "]"}]}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"xmin", "=", 
   RowBox[{"-", "10"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xmax", "=", 
   RowBox[{"-", "xmin"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", "2048"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"dx", " ", "=", " ", 
  RowBox[{"1.0", "*", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"xmax", "-", "xmin"}], ")"}], "/", 
    RowBox[{"(", "n", ")"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"S", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"S0", "*", 
      RowBox[{"Exp", "[", 
       RowBox[{"(", 
        RowBox[{"xmin", "+", 
         RowBox[{"i", "*", "dx"}]}], ")"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", 
       RowBox[{"n", "-", "1"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"du", "=", 
  RowBox[{"2.0", "*", 
   RowBox[{"Pi", "/", 
    RowBox[{"(", 
     RowBox[{"xmax", "-", "xmin"}], ")"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"umax", "=", 
  RowBox[{"n", "*", "du", "*", "1.0"}]}]}], "Input"],

Cell[BoxData["0.009765625`"], "Output",
 CellChangeTimes->{
  3.477132991637195*^9, {3.4771331616239176`*^9, 3.477133186957367*^9}, 
   3.477133266299905*^9, 3.477133432554414*^9, 3.4771494554605412`*^9, 
   3.4771940763324804`*^9, 3.47719609899417*^9, 3.4771977985903816`*^9, 
   3.495991392705892*^9}],

Cell[BoxData["0.3141592653589793`"], "Output",
 CellChangeTimes->{
  3.477132991637195*^9, {3.4771331616239176`*^9, 3.477133186957367*^9}, 
   3.477133266299905*^9, 3.477133432554414*^9, 3.4771494554605412`*^9, 
   3.4771940763324804`*^9, 3.47719609899417*^9, 3.4771977985903816`*^9, 
   3.495991392749004*^9}],

Cell[BoxData["643.3981754551896`"], "Output",
 CellChangeTimes->{
  3.477132991637195*^9, {3.4771331616239176`*^9, 3.477133186957367*^9}, 
   3.477133266299905*^9, 3.477133432554414*^9, 3.4771494554605412`*^9, 
   3.4771940763324804`*^9, 3.47719609899417*^9, 3.4771977985903816`*^9, 
   3.4959913927514563`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Re", "[", 
      RowBox[{"phiheston1", "[", 
       RowBox[{"u", ",", "10.0"}], "]"}], "]"}], ",", 
     RowBox[{"Re", "[", 
      RowBox[{"phiheston2", "[", 
       RowBox[{"u", ",", "10.0"}], "]"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"u", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw1e3k41N8btoRsWWbsy8wwSoRCRMU5SiFLouzLWPOVZClkK5EWS8m+TIWS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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJw1e3k81N/3vyTZsgyyjZgZUbLvxnJvKRJJCi0iy6gkFSUhkSUk+zpZsoSo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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.4771329927682595`*^9, {3.477133162930992*^9, 3.47713318911049*^9}, 
   3.4771332677259865`*^9, 3.477133433851488*^9, 3.4771494571996408`*^9, 
   3.477194077703559*^9, 3.477196100105234*^9, 3.4771977996384416`*^9, 
   3.495991393975876*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Clear", "[", "d1", "]"}]], "Input",
 CellChangeTimes->{{3.4729666460071573`*^9, 3.4729666481952825`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"d1", "[", 
   RowBox[{"u_", ",", "a_", ",", "c_", ",", "d_"}], "]"}], ":=", 
  SqrtBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"d", "*", "c", "*", "u", "*", "I"}], "-", "a"}], ")"}], "^", 
     "2"}], "+", 
    RowBox[{
     RowBox[{"c", "^", "2"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"I", "*", "u"}], "+", 
       RowBox[{"u", "^", "2"}]}], ")"}]}]}]]}]], "Input",
 CellChangeTimes->{{3.472966528321426*^9, 3.472966529825512*^9}, {
  3.472966601723624*^9, 3.4729666328414044`*^9}}],

Cell[BoxData[
 RowBox[{"Clear", "[", "g1", "]"}]], "Input",
 CellChangeTimes->{{3.477049619305543*^9, 3.4770496218046856`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"g1", "[", 
   RowBox[{"u_", ",", "a_", ",", "c_", ",", "d_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"a", "-", 
     RowBox[{"d", "*", "c", "*", "I", "*", "u"}], "-", 
     RowBox[{"d1", "[", 
      RowBox[{"u", ",", "a", ",", "c", ",", "d"}], "]"}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{"a", "-", 
     RowBox[{"d", "*", "c", "*", "I", "*", "u"}], "+", 
     RowBox[{"d1", "[", 
      RowBox[{"u", ",", "a", ",", "c", ",", "d"}], "]"}]}], 
    ")"}]}]}]], "Input",
 CellChangeTimes->{{3.4729671494639535`*^9, 3.4729672228481507`*^9}}],

Cell[BoxData[
 RowBox[{"Clear", "[", "phihes", "]"}]], "Input",
 CellChangeTimes->{{3.4770496343904057`*^9, 3.477049640564759*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"phihes", "[", 
   RowBox[{
   "u_", ",", "t_", ",", "a_", ",", "b_", ",", "c_", ",", "d_", ",", "e_"}], 
   "]"}], ":=", 
  RowBox[{
   RowBox[{"Exp", "[", 
    RowBox[{"I", "*", "u", "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Log", "[", "S0", "]"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"r", "-", "q"}], ")"}], "*", "t"}]}], ")"}]}], "]"}], "*", 
   RowBox[{"Exp", "[", 
    RowBox[{"b", "*", "a", "*", 
     RowBox[{"c", "^", 
      RowBox[{"-", "2"}]}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "-", 
          RowBox[{"d", "*", "c", "*", "I", "*", "u"}], "-", 
          RowBox[{"d1", "[", 
           RowBox[{"u", ",", "a", ",", "c", ",", "d"}], "]"}]}], ")"}], "*", 
        "t"}], "-", 
       RowBox[{"2", "*", 
        RowBox[{"Log", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"g1", "[", 
              RowBox[{"u", ",", "a", ",", "c", ",", "d"}], "]"}], "*", 
             RowBox[{"Exp", "[", 
              RowBox[{
               RowBox[{"-", 
                RowBox[{"d1", "[", 
                 RowBox[{"u", ",", "a", ",", "c", ",", "d"}], "]"}]}], "*", 
               "t"}], "]"}]}]}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"g1", "[", 
             RowBox[{"u", ",", "a", ",", "c", ",", "d"}], "]"}]}], ")"}]}], 
         "]"}]}]}], ")"}]}], "]"}], "*", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"e", "^", "2"}], "*", 
     RowBox[{"c", "^", 
      RowBox[{"-", "2"}]}], "*", 
     RowBox[{"(", 
      RowBox[{"a", "-", 
       RowBox[{"d", "*", "c", "*", "I", "*", "u"}], "-", 
       RowBox[{"d1", "[", 
        RowBox[{"u", ",", "a", ",", "c", ",", "d"}], "]"}]}], ")"}], "*", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"Exp", "[", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"d1", "[", 
            RowBox[{"u", ",", "a", ",", "c", ",", "d"}], "]"}]}], "*", "t"}], 
         "]"}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{
         RowBox[{"g1", "[", 
          RowBox[{"u", ",", "a", ",", "c", ",", "d"}], "]"}], "*", 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"d1", "[", 
             RowBox[{"u", ",", "a", ",", "c", ",", "d"}], "]"}]}], "*", "t"}],
           "]"}]}]}], ")"}]}]}], "]"}]}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"phihes", "[", 
  RowBox[{"2", ",", "10.0", ",", "1.0", ",", "0.05", ",", "0.3", ",", 
   RowBox[{"-", "0.7"}], ",", "0.03"}], "]"}]], "Input",
 CellChangeTimes->{{3.477133377355257*^9, 3.477133381051468*^9}}],

Cell[BoxData[
 RowBox[{"0.39716975430722457`", "\[InvisibleSpace]", "+", 
  RowBox[{"0.12003841880090572`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.477133381537496*^9, 3.477133434270512*^9, 
  3.477149462117922*^9, 3.477194077988575*^9, 3.4771961003672485`*^9, 
  3.4771977997894497`*^9, 3.4959913942369556`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Abs", "[", 
    RowBox[{"phihes", "[", 
     RowBox[{"u", ",", "10.0", ",", "1.0", ",", "0.05", ",", "0.3", ",", 
      RowBox[{"-", "0.7"}], ",", "0.03"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"u", ",", 
     RowBox[{"-", "20"}], ",", "20"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"speed", ",", "0.05", ",", "volvol", ",", 
      RowBox[{"-", "0.7"}], ",", "0.03"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4771333187259035`*^9, 3.4771333280064344`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw1e3c4Fm7Uv01W9sze+/E8osJ93ymkyKjILishhUhWQpIQZWRkJyNlJVGe
20pUCCnZGdk7RPF+f7/rff861+e6zuecc33+OOOPI+Zw1cyZioKCYpaaguL/
2eBfRqt7eyT8HVRHldxWAlOBPL8H/pKw/QFj57+zSuA028jm6z8kTNCYaWo6
pwxED1/7d3WNhBVDPnW3q6iAxuiHDKNTJNyQRjcnE0gADMrfhPFnEr5Uy7zG
dpkIvBqzxDLaSfiO8UO1N8VE8MPcVdK/lYTPZxysO7lABCW3/sgRGkg4kDk0
St2XBE5/ETyYXUXCSn6uWnHxaiDx+oVToekkbGgxanB6Sx38Y5A7bfOYhDXF
TF/LnNQALk9WTA4lkXCbRd5ziScaQON9mPlyHAmHzcafeKR3CPzgfXrxQhgJ
3z+qItDy7DAQrZu5gS6TcO3f3h6dZ1rgnnFFwAEXElawi3TQY9EGq+MBwVsO
JNzvGPOq8ro2aGJmDi+zIeFfqeEvR/QBcLFTjhM1IeFrtoHhdBQIlFD65FNo
kHA4lHbVHj4KDp0ppkslkXCItmGeioQOeJ8/5qpKIOEPHv5f5S/rgFF9EyUH
ORJuatihMdzSATxxStVNgiTsynpQ7bnEcZA/4sRnw0fCL6wbnM57HQeqqhkB
61wkfD3x8IIyPg4MexmhFCsJ7xzhmPW4qAvCBKZbIylI2KB971FphR5g8xCR
F/lHxNF3rrMrMeqDJ+/MY17/IeJNLm2/vw76oOZCi8n0KhHPMd3mzeI7ARYK
cvsNJom4oeXyaESiAThPsp1jbifiPGGSZWaPIZiKSDR6+p6IjWYNP+boGAGf
vo8vtZuIWJ+yev10pRGIu3nkuudbIt7nbzRDTj0Nmsi8/zpfEPETETGmH9om
wITd2N61hIizvTeV7IJMwLBDZANFIRG7pbXMfakzAVu0v++o5hDx49bvscna
pkDZsJv10SMizr3yrnnH0Ay8fbLPSyGeiI1D4VvHR2bAYAn1NMX8l68syLn/
hxlwevgyZf0OEauubM3/8zgD0r7HiJr7E3E/A5EtO/MsoHXWJ/LbEvFgqUSP
iKYF6LZTtZizJOKaxCsl3nEWIPO8YNA7cyI+92OBZemnBVA3XGq5aELEhWnm
tL4PzgMXUopl8TEiLlEcplHatAQfKH+FasoTMYvHIa0jtLYgcafrKYsMEa+/
HH2jfsUWXPhd2z4iQcT5VCYSBX224M90HFeEEBFvxN23XS21A/Jd6oWf2IjY
9BvrTTeNCyAmM7LTdlMVdztcHjcTcQDnH19bV1lXxenfCrpULzgAyYdW/FQr
qtiE6uLYZo4DeHdH2bFgVhXL0W3r6sk6gkWPvo3FIVVsKbUZdQI5ARNNaeHQ
ZlU8daAjcSHbBRw4yHbMrEEVB9OkpX9fcQHTytuXJOtVcfLP1KzxY5fAbfGO
8g+vVbFj0pP0y3OXQMU+P132ElX8Wd7FpfDEZcD5vcUjN0EVUyb+5ayFHgAr
5ERFxKni+LYrzfm5HsDjVlC+y31VvH2jVnqa7gp4L00alL+jil/RTNTd77kC
AnyzT1X6q2Lvxj9fPwVfBT85AuWb7VVx2CVAZRbrBR64mOsV2KjiM9VHjV63
ewGtWlWHKEtVfPFk0clVBm+QfHE61fCMKtb8EP57/a43OFl2bt9XPVW8sFx+
JTTeB1QYEaYnlVRxph1r4JUOX2Cfw0TzQV4VzykMOGUJ+AHm31MixTKqOFLP
jvTjkh9wyXhi4SmminVUvvT7094AAnOMrRtcqvhp3WBEg5E/CIuafEr/l4CZ
lIreTnAHApVB3DCzRcAU9xIMPK8HgkGVjKGPvwl4UryUH/UGAvVvZtzxSwR8
//SQfkdKEJiVwhF84wTc0h/9mEslBJg1pTnKtROwcQBTl/aXUCDZOzHc+p6A
Hdil5MbYboONCWUrlyYCxj9pmK+b3gapdE0meW8JONMnKNjv620wajCnLfSS
gBuYYi3OzISBK12afOyJBHzpZHJ087E7AIzdefQynoBnaekixBPvALbVTtbT
sQRs/a8r8cXkHVDF6UR7P5KAj+WlvXSIiQTb5jGrNDcJOIUq2LR2+i6IGhr8
tGVLwPExN+/bjEUDq0XpEylWBNyWoJjYrXcfKO5dazpoQcCCt9evt5TeB52i
tLXeJgS8Jy5Pdyg0BvA4KT2b1yHg5rDd2WWNOJA3G3x7VIaArX4/bdzdiQfX
d1r/hkgS8OFj4ty0WglAj5nDX0iMgH3VHlzcCUoAs0oFnlYCBAzLjs23UD4E
BK8O615mAj7//WOjBu8jELik7RE/roKB4zM0fj0JZFzUmEZDKvj5CstlLZwE
3vYQnFb6VDCP86+sDOZksPtawsasXQXHBSxGhhYmg7DQfYZc5SrYP72MS3sh
BUSzf1V4HKKCNTXfps6WpoGS8I5nJ/xV8OF3vJeDmNLBp9+tEn+8VPCspLbn
Wbd0wPqjVtDKWQVXRUx0TitkgIe52UwHDFVw5A1ffXHyE5BG8pjL4lfBZi+T
yqiTskHdU+dLJpwq2LKBxoGvMxsM8tqPU7Co4CYiQXdzXw4Q/ms6cJFCBX8Z
DksWDssBuc0aHyV+KWONED1Vh6BcUHSOuuRZlTLebn2lcDY9H7S3/pU+/0IZ
RwXY8VwezwezhzdyGQqVsddkZoK/4lOgKDyTdjldGVf+VmhLbHgKyqY6ohXC
lPHbbKoaia0CUHMjze2lsTIOE2dL7kwtAuJOXk+/n1DGEtx/ZD5sF4FYkxOj
lDrK+MuBty+UbIuBg9zGubNqylgNXPt3VroEMA2YHv3Dp4zX9EorX7Q/B3Zg
H9+xn0qY0bpl25RQBj7Ij5p5DCjhnxT2SjFXygCR93VsUq8SvhBJ4/G8pAzQ
LztRT79XwhmbQ7efy5eDshy8GFOihJdi/uwyqVUAalr/lr7rSpj+YfVcwI0q
4LlymoLCUwkb6vkGNTdXge9DUppyl5Tw+qrYigrnK/C8uqcs0FIJ1/PbegdX
vgLmrioZokAJT5X1v/Wgeg0KP055u9ErYZ2AD3M5Q28AR8270kcUSlgukQLK
wFoQnJ84/faPIk68VPOKP7cWmAXr2O2fV8TucqFnrD3qwI5ypkFVlyLuergV
O8vxDpx+eE50N1URBxfO+OSZYxBA3G+g/0gRN7Xn2FI9wqCg+4NXfIwiPqVf
2gy6MNjl0GoSv6WIO2+9fmFj1ABKH4m76Dsp4oWw62t3zRoBc9JSSbyyIvYL
3viYfr8ZHDpY1Nsvo4g/lT245vKtGTh9dfgnLqaI924P5+tJtoC33H2nX3Eq
Yp/tmPsWDS3APfntSv+WAk6oTxRW2tcK2lPuaUg0KWCaVjbuSz1tYEPj2AWP
twrY8oEKDie2A/Hvf6NevVLAnayePH8ftoMAvms/9AsVsJPgt0jO8x+BXKp5
sEesAuYXGKhyX/sEotIkml5ZKOAVIaJ5zeEuUHVkaG7XRAGnHHj1xN63C4z+
SOY6cfI/TDERNVreBQ4JMrr80FLAX8rFcwOVvoDp9GWGPTEF7EDKqLmq0g30
n7w7fWJeHtvlxdzVutgLlmMH/9JMyePx6++Htwp6QVrITnHDiDxuYKHYyFno
BfP2h+k1e+RxkH/Y2Pvgr+Ch+CuyUq08/vDexOlVUR8YfvacwBkljw1jpOt5
SP0g6vHH4c7b8njsaoSy4r1+oHpvNiYmUB7vhZeecR7tBxFusjO0V+XxflZT
XrOHP4C8Un7O1jl5bDb65Us4zSDwq0jnGJaQx7vm/HFTUiNANK8WpwnJ47ND
f2+KxI+Atkf9nha88ti9Yr2QvDMCDvjyfuxilMf2xncs8t1HQaPGo/CmFTm8
F3/qOpXJGGB9F/2foxxWMeQ/YgjGQU1pUa7zGzmcpu3zuuPWOLiY+cFEvFIO
O4C35sqN46DqFl1peoEcdkrnfRhvMAGsdMKc42LlcAuh6Iia4yQoaL3Z52Mt
h/UXt60qm3+BVKLfsaKzchjy51GfOzANYp54lw0byeHaLq1Ndd9p4O3jHm2A
5LBrQOD8Z/kZoC1iC0Sk5PDZ6/Pj7U9nQa8fKmhflMXxGl8ZTEYWQOuYFifF
tCz+B0+MHjFaBLWGh0MPjsni6ow3D6vfLoJscaJVdo8sztfNO3wjewm4d0iw
+tXI4n3z8Nrou2VAJU3vJxYmi+kYBkTcm1bB73jqcfNAWZx11anElGENTO/s
Gcdcl8WxlwVmiafXQMeXLblNF1nsINNYuDa4BlKDZ4c+nZLFe20R+3rpfgPC
18+6/tyyOEn77bzbg00ggdorSlll8ZTBRAKe3AQ8Je9FxullsfNgxRNj7S3w
N5T8x2hbBg9UnXmgsLwFWhXLSyVGZPAc7ecfls7bwC4ikbuzUAaPik+dqk/4
BzrgBr1/rgx2fWDhnrvxD8Adi23RDBlsTmlyc8BmF4h6C454P5DB7zZeatsp
7YGf9rmFPH4yOGoPWz66SgFdNMs07Y7JYH6RmeN/j1PBvg12ZXptGYzM8zNV
w6mgfoWPaJm6DOZI2F91qJEKyspp0FLJy2DV9Pf0rTrUcJanvuMpmwwuX9fe
RzpNAz1XP15cGJLGlXUXjg/F08HhUqWzyd+ksez7e6nRQ3TQ+PIDPfhFGkfv
7+87rEAPCaNmCgnN0jhigTawpI0ern7uX1crkcYbvlXLmpz7oF/Rr7tB/tL4
7YxYt+YgE5xyMgiQ8pbGtSLksoojzNBCtMSjw10aN3yevuuSxgwPpXiaitpL
Y+1T4alJtixwO+K3QLOuNHZbGEu+u8YKQy5Qv2DilMbuAmD+M4EdlnXqx/Uy
S+ML4n6UXZfZ4U8Q4/mEThqT8r+LxuaxQz0hbhWVbSls15W3e5SfA7L+kC4z
G5PCpQSRSz9YOGHmmZMVqS+lsO7I1GNKYW7Y1Rj30KFICidSBtWOOXJDKmKP
t0KeFA5/cS+moJgburDZkN4lS+Gw/p/fZo7wQOXPV6pGg6XwKGu/UrELLyTr
JVTLGEphWaBa1r7AD1dffU1e1pXCx3+81HM+JgAlpQRuvIFSeN34mSlvmgCM
os7TOEWSwifq3v3sPCkITXBVjaeAFN44Tam59eYAHD38vfbVtCTuv3j0qV+3
COQoOpAe8lMSS978uT9fSBQe57sYqD8oid3ng71fm4nCwo0Zzf5OSdx1dJo8
VS8Kr1XuvP1bLYmP2n6XfJolBimURMjH7kjiPp7PbU8jJGAQz1G7OyGSmH/I
o0CvXQJu7jn8e39DEnczS20NsknCxe4CzZNuknh1p8VmM1sSDvgr15gYS2Jz
vx77Y5+lYHWzdrktvyS+//PfvYuWspD4wt4ki0MSH97+OE9dJgtLU24vjTJJ
4hw+xq4+ejmY79ai5LQrgZUSXfKE6+TgQzajYrdxCQyPETxKCQrwio1N3o1S
CSxX1/bqpbUynNYN0XlTIIFlrMGia6sydFLJHtvOksD5p69mpaupQCuqCZGQ
hxKYNkhwEe8jwBOF7hkRNyTw94Yds9UVApRcD0hKOCqBz7J1Gs/NEGH2UIZa
zxEJ/I71wt53RRIUbK3v4VKTwC1h9/zLrpEgRxoVx2NpCXym646T3A4J7sHo
uEwmCexno/PhieBB+ON+6t2Sr+K4uYO1LjpWA/a0iD6/0Cn+n/6GDSwDGvDT
3rMu7jZxLPRLKiRG7hCs96nmD30rjidszr2513YI5lr3lJzNE8cPnwm/GuI+
At0UWLr+XRPHvYkN3WM/taCjc+J6hZs4dv4gwVJ2VBvaZAnyuzqJ4yyTK6Ty
HG14mlPeodtCHD9RKEyxdgaQuKO3XgDE8dTt8Jf1OxDutIfymTCLYydrMU+F
qqNwnYZBm5ZOHAORyjcHFo/CRfDgYu2eGG6VKKBsk9WBoxVPiiXXxPBAlHev
dbYObE6r1frTL4arXJRh6eNjMMZt/ULuMzE8YZQ5pFSmC+/kB96xyBHD839/
ZP3e0IUhw1TFzOli+Lc+O0sO0IPXzNjX/OLEsGyyieqLLj149ojynVO+Yjg2
4Ebs6p4+PMDoWrSuI4bXAQtDW+xJaFf/KUZcSwx/MjjyLGTuJMzxVr1mclAM
3yV/Zg84eQpKD2yrP5cRw3PfFurOMBtCleexzY7MYphgkob3ZxtBndOVI91f
RfHDjZrJ8TsmMIKKr4miUxTbMFPepcImsLU6qED5gyg+anfWd3bbBBqK6F2J
rhXFjJNt66I+ptB8+fv20SxRnLYalOp7xQxefrjLXe4qimePWwvqxpyFz/Uc
/wxfFMVe5hc/GfWehYvbrYPM1qJ4+7/F2FjoHPR2TMhzNRLFDIQs0omKczBI
TVJVlCiKq5Pyra5Pm0Ph0kePhTdFcKVpiUFnlCXM47a1D5gR+W/eqMZT/7SE
siHS0n0DIlirzcbGTcsKqhq/qYzFIvhsOLF6ZN0KHl8Z7vh7TwST1nWrhq7b
QPeD8rQDB0RwWY/42EaVPfSmffPMb78ItpD9NlfAdgEGfNU/yUElgu+YCFpF
6V+A0b7ODwx+CeO/QdDb7/UFWPwqm7+mXBgLjHfO62RfhDMHeZWT9IQxoYqn
90uKI1ymLegiHBbGb8STdCJ/OMKtr2o+nxSEscuYeju/sBNk8DOroWYXxr7m
uSkzz5ygbHWsjveAEB5X+GIa8t4ZXlKnsTC+JoSLBAhDikRX6En36M+sgxCW
z7y9oh3hCv36xDIizwlhppCMExe+ucJIPzj27ogQzlE/Xz4VehkWVAe4K9IK
Yd6OpEC7MTc4qb5ya1/aAVyX626DBq7AebpQ8acxB7DWdnGtCPKE632sLejW
Acxo3uphVOAJaW4oMvo7HcDGSSFN+X5XoeTrS4lTygewDtum7/Cja9BRY7iw
qUkQB+xpgdZL3tClUMNc77Ug/p3P4xOe4w3d+BOo24oFcSi1lPLKgDe8tnPM
riNBEOful34wY+YDg8hFnP32gjjncMvbewbXYaK+b8jijgBmm39zN8DaD6bU
dCh4LQlgnlVHX/McP5gmJ9u/9lMAN+aYKzFM+8FspgHSnzYBTGOo82fjxg1Y
2olmqB8L4B/r4eEGuf7wvQXzWX41AZx2pIWTVyIQtn1wpsyQEcAKQtO10TcC
4afD5BfCggI483ll7N6nQNgt6L1PkkoAu9HGFWwFBMGRkW/1yl38eOkw4AsZ
D4Zbl/LkjnvwY0/6Azad10Phzve/fe/t+TH1+XLc8SwU7hqYRxic4cfCG765
rgOhkEZx38jpI/x435Nff72P34bsy56Jlgz8eEN7kYZbOAzK+x/Z88znwyqC
SaYaK+EQD52WH0/mwwttriJ/SRHQ/JjjOYt7fPjy28uk9BsRMIw1pgR68uGA
PgVaH8o7sD9/yILtEB/+EXOW6ptIJIz6ElpW/pEX+xJcJLbvRUFhjaQBqXpe
XNfqpFQ7EAWrMoro0sp48Wf/ey3hyvfg6KVum7AkXpzItr8SfbsHNXYl9p2x
58XC+1KVyQfvwyn51ovrqzxYI28yeEguDgbFD8S4TvLgvVCahz2xcZBjY+n1
4DcerHnJQIZ5LQ6CBj7Wlrc8eGUvJe5swwOYZOFWmxTJg68zxt/or46HxyNY
ODUEeHBXIf+xooiH8MeMGChh5sHfFalSyhoewmvG6pdF9rhxaUWTXeDeQ5gu
YE+mn+DGD48efu0U/AiulpW5fy/lxvIZdxnbwxJhztCZ5ptHubFf1bgfR3Uy
JE4Qt3vVuPEJ32csITvJsHmWnUCQ5cZ0lvZXXh9NgVObnelTrNw42Ku6NKMr
BcpzGPqcGeTCbpWkBO+tx7BC77i40g0uzFSv4ebunQ6PGUmcj3LjwmHau1Pd
Lemw9wxV3LgtFxb5kZWlIpABNy7gP6nHuXBQESmqpyUDagZqfaHj4MKnl+P4
OOQyYfNLtdDR55zYJCPPYz0+G56r5qzWzObEy2YqU9uN2XDq7epc8iNOnHJJ
XPbR72zI0F5mYRTAiae8Vs7cssmBRhOKKrX6nNieTcnURzUX9vFJDT/6yYF/
G1n5wz958JIIDdfSVw5MK83NL3swH25JjRucbPsP2zKlvvPKhwKknFcUZRxY
s2YiYWM+H9oZCcVeCebAzL2Hx3rnnsJft7m19Pk4cN/End7fzIWQMfjl0iNG
jv/uybCpFKtCqOxvkDf6lx1XrN2VkS8qhH6ewYwBY+y40G2XS96gCNJZT35/
XsyOqTJESZOJxVBS7ZUvhzY7rtTMUPtkWwpPqBjL2auwY8vb+G1LXSn0kJ8Z
LBFjx5qKU8LDAi9glajQcV06dvzkfLKA/+ALeIzlDod/JxsWPDeV/lW9DDpM
nX05dJENpyyNVQdNlsPIsUUH+bNs+H4QrbC6cAUsHoziuaHHhvmuHaRKs6iA
q91vg9kU2HDUr704108VkOqWwePI6f34V/7r12frKyFUnfliyrIfH39q4MXT
8gpGyggdnlthxdsaF/Zb76uGHUKm2RF9rPh0t7Ta5dPV0I7xjefrLFZMme/l
MPujGgaNRzEJEVmxWJiPW92/17A2SVZ32pwFG77gJoR41EIG61+OlFoseNWL
8fzQ21poLloQJiDGgmPWKO6JstbB1WIJbDjHjHvPv/9qXVkH5bCwZvktZlxl
Qh8/wfAOPp7lUg0oZMJ+l6LDtX+S4dTLHuNHsUzYLh07bIhiqOb70PO5NxNm
/3La08wUw869/c+HtZjw9e7h5IxKDOm4mWSOfWHEegJuR9JDGqAvpBRi3t6H
/UYEHpirNMFGGqwpNbIPX8ks0mRwbYJs7SFWoHkflntGr2qW0wSfn/2bci1u
H/4Zs8dZxd0MJy5vcnwV34dTZ7Kqe2hboFniAkPmKQZs1GKplk/TCgkz/esq
T+jwP7tf9Vl3PsLry0pyvBF0uO1vwO2kjo+wZvO27a4bHXaXSo0h8X2CR+nk
3386RIfzGVKCPUo/QTOJgJTLvbR4ae2M38LIZ+hrK3Akj4kW/0lTNqMkdcFa
J0/P6FUaLHBAMmHLpgvuujfmevXT4IITUbdO3e2CkQFuTOgZDf4qjIXphrrg
45TawUEdGrwZ9nu5P+YLrP1idYsngBrLKo/lm+52w93vLyr/XaDGrdapS0Tl
HqgzSjU9oU+NMYv8J1+7HvhxsdikkpsaT54vsRHDPXCQaUfMpJwKG3wfFeSN
6oV7uunN96Yp8dcBjp0S+T54vHZg3z9zCkzrmT8sVNcPXxQ/PdyqSYGFDny/
Hf+3H/KlX72cIEqBx7O4L9wAP2DfJt3DU717ZMeY0kPZTT+gVKA525PtXXJ8
rraiac8AbLz9mxnp/yPbzRNb8umH4d84El3k6B/yHXLfh2d2YzD+vHOCb9Am
2UmiTfu5/Di8VvRyi51zjRylY9UUGjgFCaye4Tqjq2To//KKa+4UXPFWZPUp
XSUnndWMOtE2Bb21iiR69VfJbDbtjHM8v6BvZ+7p5KAV8mbETGlk+S+4Nqtg
cPDTEvln0J+VKz+n4fWqQrtklyXy1fr0K3/pZ+BGsNT1TYol8j+ePHMnpRm4
xSaS9ebgIlmxnW/s9Y0Z+Fed47d21jz5EI/idwLjLKQL38rW854hS9Ry37ou
OQfvGvpWP2OeIUP7R0sP9OYgA8/qR4Zn0+T2EY03F1znIGPR3Eb7wC8yi936
Kl/JHNzfOWxorDtFttT23p+rOA/jH1s7lI1Mkj/oDDtJG85DDofvN9gDJsle
47+1jdznIdfvL7k9LybImxnC/DcL5yGfYMuWBd84OejTEwKD8AJMnTjK+qbi
J7nPhNba/sgCFHhRLyFg9JMsmiIcpme+AIWO1pwevD1GPv12qLEuZgEe6zA3
aOgbISs9zmSmWV+AehdNroczjZAby4QpnjAvwhPrBlm6aJj87FeqX5XkIjQU
0P7dVjRIHvx5osT8zCI0d5HI6Q7qJ1t1cakRihdhtJdP1MNX38mc9LbaovWL
8F1Q01WzxW9kUkFpb8SXRSj5yBF02/eRhSkNd/I3FuH5zEqph4+/kttm50/a
MizB+0XULGZfesnWdyaLwvmX4Co5b+CLTg/5Zx2M5TqyBKU/rjUmBHaTeXJm
5YIMlqBl37Fi06ov5GNJgvSG55cgnh/3/yLVRU5Ayxoi15fg9NIlLP6ug6zr
fJ9W9PYSNKZjeJCr/Jl89qI0Q0TsEhQmnVDMZW8nc8i1ELzyl+Adg+ltsfAP
5DE6fs2tF0tw3j6qLWf9PbnjZvix4ZoleMZP9rGYSwt5aMHIXrxxCdbGfHDJ
+dZEtv2jUtHUvgTF8lwPihk0ku0jQz0bupdg1BsGmpxaTH447vhV4McSHM4y
fXr0fD05u2RDvXN0CZZ+StA5qllHLvP0XR2aWoKBf76MIOEa8j+Wi35680vQ
QJojGFG+IvvXZiGGlSXIe8ZMAE2Uk5cj04bFfy/Bj3uSV2/FlZLZwywWkraW
oKvl06KQs8/I5wzj+S/uLEGaSqmJYIEccr5oi0jEvyWI+A21t3ES+Yae4afd
3SW4/DjVaSU1jPzml+1O194SVJB5ze0eUKrZZiHFtvwfVk5zbOVSfwBv6zzO
CfwPD/OXLzLtz4BMZt2iZ//jnyF9fxt5NB86vHxNjPi7BKv7LcLuBhZDkW1B
aubtJciC5ySarcqgk/zLz3MbSxA+KolsvlEJFyeXhiTWlqCXi/tMc2I11NcS
eFC1uARzDysYtpS/gTFdHIaZM0uwl3nuRUvHW2gRcPrB2PgSpBstZn8/R4b9
rtU/Q4aWYIblwSOOEQ2woTtqxK9vCR48luQ+ztEES3TUlds7lmCH4u8Mx5xm
qBejGXnz/RKkoHi151jfCtktwwOWKpdg6gyX6oRhG2xWu9n5umgJEnuuOzgN
tEMr3Y+ZI5lL0KlArcVp6zNUyCysNb27BP89SNyYiOyEP5+3ETID/tNfa/tR
RXQX1JL443P6yn/+0lYtRP5u+GXjtP6IyRIkCDIOe492Q9HP1m6NR//j76/d
qHjWA6trq2+xEpdg8h9+WZL6V6gkM6n0i20Jtn7qjyad+Q5DV+i7m1sXoav/
j1ZrhX4o2zBAvlSxCBkkB2giqH/AiEcMjZcyFuHJwMGQ3soBGFeq+Oeu5yL8
JDfi7cs1An8wZz6IZlqEHl9HXj6ZH4G3iTeFLFYWYCS6tuHgMAoTrl76+qhv
AcrMXyPdPzIGl7KHmV2zFqDrMe/SgdmfULnBwLhFfgEeSl39uGQ+DidD6HJs
mBcgw5L3LHXTOFS0jr18c2EeFqX5yCimT0Ct/G9ep1/Mw9mV6zlBp6agjTN3
UZX8PPTIvpEk9HwGVgQu286yzUGtjc1KVb5ZSHvtg5T8/CxkNvTv1o2YhRsu
hV4HWmdh6ab/fk+bOXhCbv6dRNAsXDwdcK/+v7wPBFSDGMdnYE1Iff1L9WX4
WXj336OCaXhEqaHCJGUNKs10uMrwTMGDvX3J9W1r8N5NB5vgpUlICJwPUPy7
Bg9jDfeeD5NQuo33GMPFdchu7cIcGTgJOZ09e8jyv+GrpXcqKmMTcD5DcF25
fgNOvPW/8eHFOFS2+//zCJJDYk5cFB+HWcx+B1km/8DQ0z1vXazHYFrlff5A
3m0486nnpZbGGEy2yvk3bbANXTIklTQ4x2BM4aeW5hfbUKVMLy/j4yj0Py5h
HuS/AxUXSMe1wCg0C+rym2P6B/l3lJifmg9DKj/uQSd+ChQ0CutmjX9AqwvF
3TVqFCicUudiBssPWHEStjGbUCD8x1eh6WM/dBC5XF0VSYF0kuFjL4N+2Pjh
bTzNOgWa5N7rsDz5HYYLOunmd1CiuZVhvSCHPjhI+0dza4YSqZFsdFNl+qDa
cizRkJYKTdxMuqC08BVONL8WWdekQj4L1l61N7/C455M28eKqFBgcKix4+Ne
SNNQ8WI8nBox5FrQvZnrhjYl+k81sqiR4Dz7ilJNN6xKGky/X0uNnv46W8B9
pxs6udHdI61QI/7YE1hTtBu2cFo5htvRIJ9KHaE+6y8w0oWST+IwLRKIqTpf
1NkJ6ZlNbjss0iEKZ6IRfWY7PC9jhdX30SO/UmWTv2btsFjHaY9Rkh6NKtX4
lTC0w9M3/YMrLelR2N/zYiS/Npg8lX2TpoUe1Znrnmu2/AClG1a8CtIZ0M7b
FJbOo++h/+BOWUA1AyoXfcj8mfI9bN+kXT79hQGt/astvtbYAj2VBTw36fah
zwMGGXm6LbA6XcfthPc+5KGMDRPPNENdv0cOsycY0azTy0thMY0wOeFJTr0j
I5LmbM9G5o1w+vmz0YchjIh37Rp/vGgjjBmvs9OsYkTCVgmdQ9UNsNdkwipG
hAk17Vq/ZZ/F0Enh4BnlDSbUJpIRltxTD8NH+45557Eg3apbt7Ji3sDhN6eu
+L9lQXmautqrx9/AI49wcshXFhSd72tPuVsDl3WLZ6LpWdGzgx5Up71roF1J
8IM8d1Zko1zz2svxNTziJznQS9qP2kvD6nxcXsFk41SaAcP9SIYpzey93Cu4
IsuqPOa8H3l87jpft1AFCwc2QxdS9qOF0IOPI29UQZ6jH6Xp/u5HBh8yP9x4
WAn/0B5+I+jAhnLSbl8IniiHBd5rnzM92VCAyf5i3fJyeHak9KdYIBsyP7UN
U0PKYVmNOLNsIhu6xDc8MyhQDl3cme3V3rOh25ICu2WWZbC3a4TGSJ4dLZfK
ZvUNl8Iw7TT+LnV2FKH2+HtKVCkkFJ9VPnOMHdnwvJ7UI5XC++FtFpY27GiL
lo7a+f5zqKNeWewcx45WCVfFLuiVwLL0SJOQVXZ0b9xG03KyEH7kjPy1n4ID
FQo7sX5JLoRT9++E5LBwoJVAmjB1g0J4ICjiebMsBwo749pJLnsGo2zCGJjs
ORDkF2SOiC6AF4RCcMpHDhQrECpd6JIPA5OCLeT6OZDUh67Xn6TyYTJL8GLt
FAfqsLP59noyD376F3hgmJITUUjJfvl+KQ8eGr7pL3mIE4Wcee7A4JsL2bJ8
CeX5nOhM1XFGvfJsqMDr26pTwYmmo4t4egKzod6D63a9ZE6UQn0zgFY/Gwbd
8onZ/MGJCpb0PZ7WZ8Fpe69pbXYu9Nu/lFitnAmx6JXs9mAu9JReUEhOPx0O
PPbQsLnPhS40c9tpLaXBDTaPjoXHXOiUVI+8w+M0qEjp/petigv5NGs9/b6Q
Ch+PuZ63mOVC9uTe1/xPH8OruU5sE+bciCEvep/Rf00l7mZqRpwjN2ow/yPx
czcJvjDpkD18jRuJEmpDtd8mwcVdjaNx97jRUMA9A3A4CXpYM3kfesuNbo8z
nFHUSoRuXBU9MWI8SM397tlFx4cwem7KXkOZBzFM6eYtKDyExY2C82NHeNC8
j3ffw/UEOHPtDo3GWR7k8SY5uvVuAnT9fP7gWCQPsuC6mvPsVTx0idxLPjjP
g1x0f00EWsfBSFs1idEtHnS/J/JJ/G4sLFC7/DKalhfZNlt41ebGwsmf3a0j
wrwog8i2gxZjoBMs2LpnyouMf+13bE64Dx22DK2Gq3nRJ5r0d9wM92BY5+2p
qCZe9KxDTo6vLgrmFlR7k7p40eYvtRzKq1Fw7Kzo/agZXhSpTnH0Vv9deKF8
rY54gA/JOh1OG6qJhHZuaUJ3b/MhzanlSxRZEXCnf1/HSiwfGryn//buhQj4
2OBmiE0aH3ofQLveKh4Bv8ieH1Gt5EOqkb9a3YrC4fFf3DmDE3zoMN44S0kO
g3JOCZLEE/xIY2ojsX7fbfi+h+Jrxll+RPZss/71NRQ6HLt2h/4iPypWinYu
zg2FGeLGU4M3+VHkox2jLe1QyDrGXHi3hB+JS78rpN8Mgeu2UQpDrAKoIoKS
5rtYEIz/vDmgLyiAxnXi5Cc+BkIl7UsxFTICSOjEpsuKXyB0OaC3cBcJID8Z
gRvUXQGw/wf1S6K3ADqxQMVVHXsT1lvcIkZ9FUARa2v0y2o3oHXr4s/VMQH0
+VA3JV7wg1vqdo9sFwWQ9p+lVednflCVR3udSC+I7He//ZYT8oP5vduvhg4J
osDem+nGHL7wnqnfYVKGIPKh9edjE/OBDz/JezwvEkQ3PolrKo15wwz9kUyp
14IofzonVTDXG5Zpn6Dh6xZEs0fMMy9Ke8PvcgKdf+kPoFKCe+KpQ15Qlqre
6b3PASQiVDe2sOsJicHeKfD2AbR3XCptN9kTam1Jt9fEHUCcVAa2zgRPaLL4
QKWk6AAi2p0elbh0Bd74cXH7wcgB1CB7+cPSuDt8X0Ebb3lKCMWP5Nw7znsZ
dinVNnafF0LU12oDOxpd4Y9Cz9+nXITQkoJ2ydWrrnAx85sVuC2EKPN1ymY+
XoI894ukJF4LoYQEcNgmwQU6OxrVzYsLI2/SgLztKSfoOUy56EwQRpqG2ZPt
dE7Q37JadERbGG1WiZkfaHKEMcYikV/OC6NMA9pOO+AIqzRXTKrjhNEu5yUr
TugAabiSpm5tC6OP5zh0x1wuQI7FEFYOehF0n4rLa4N4AYp9cFXP5xRBV4RE
vK327CEI0or8oCiCpI9pDy4dtIc3J8al2O1FkMZWY3NauS1crCI65zaJoHv7
5+Q+jVjBf3EHYtW6RJDFjR9jPtFWkPky3av3gyIo4eOovrS6FZQT+kEz91sE
yfO0XcyMt4QVjaibn0sUqUvkv44wPQ/n5ae9HPRE0SK/sMIDCnO4zjt0p8RQ
FKUH7HvrV3sO7tB0p66biaJlSC15xPccZBypa4i0F0UWD1IXDBbOQplHD9hL
/EURr6KFse6vM9BhR718rVgU3eyc8w6nMIOXpxVatMpFUUxVw/rOe1N47ato
/53XoohDouOeXJwpvPWSkZKvWRTtZhSopQubwgzHYROtIVHEant3IUPfBH77
eGc5Yr8YGsc6IO+aEUwET3TP8YghhYpz5U6MRtCsvCpNSkgMkXUymSKeGsKO
5PHj7+XFkExzu2j7yCn4/uLRVHo9MfTFxRFvOJ6E1Zt/j0YHiaFi1cokvmf6
8LobV4pVuBjSMlRJLDurD4lDCvPy0WKIO5HviSO1PnzRaJX8MUUM+XMPzTA5
6cGC2JpZ5kox5GD0b3BPVRcmS1x/9GBGDPUaVfJe/acDzybfn7ZfFkNlKvsi
2Ot0IMe+PG3CphiC2uFlj2/qwLjFL7+6aMSRcvhBNYM/R2HkGxUtDlFxlBpX
HDRKdRT6Gc9NJJqLo6nyJYNpfwDVGqmOONuKI6/uAk4+VgBX1QQeHHQSR8Ei
kyff5GtDTwGDw31e4qi6ltpNq08LukwWxPLGiqMc3k+dZANNeC7QQT2tSRxV
zl4JbvA8BJOfcNFttokjyxHbwXDhQ7CP/P7rmS5xtHaz1PJkpwY0p1HwZRkS
Rwczvtb3kTTg+di1ytANcZSO07sTGdShVVaE6iU5CXQy6fII1TAJpjWoUzar
SKA5a5JKSgYJDoxPd4mqS6BlTwN1ChsStJE1uvZDRwKt63F90h0iQtty7pdG
NhJoT9jtofmMKrzQVKCo9kAC0er5pzhJEWD25Pm/8UkSaOBw5IbiqAoco2f6
tJAugTpmP12a91OBDoZX3Z8VSqAMobYhj0Jl6PhVo1ig8T/+V1nCPwEl6PLr
gwzlbwmU/cxSr/OIPCzYF7hpuyOBdI7Q1+yOy8FfCkqttZSSyPFiF9fJODno
ei3B5TqrJCphjjwlPSULL/+xfPpLRhIdN845/ihXBnowzYl3WEki3htU9yxO
ScG5m7U0TBcl0aWStQQ2OinoNn1vSv+SJDpv0Gdf2CAJL7XIFjf4SKJDAk/0
L2tKQodbLqqvYiQRtOtmmzwkAS3XxmBGvSQ66nCq8Y6lGPx+sVysv1kSySj+
dxKIikHzrlBqno+SyLNoMoRrRhSeLRVpffBNEhkIsw/4BIpCk0u2p8OXJRHj
U+rjdSYiUG/gu42buBT6d6tgnFHnAGwxKATPZKWQkU+98otJQXi85obohLIU
yk8TZQqKFoRHk3gmbDWlEP2OTlbUNwGoZXzW3fSsFArxi/iyF8IPiU2dNw9F
SiEmifU2ewpeWK6aZe0bI4U+/1jYT/eKBxKyPbUrHkqh4+cS7ma78UClYBZK
xSwpdOB07PDT79xQVuNUlEiNFKp7kEedReaCIiXvk+lmpdCTx4I7ndUc8GxW
zZv2ZSl0Tu8dQe06B4x+VDwYtymFPO1fUIQTOeB6YJw4L600Gta5WtNTzg7b
Dc1fyIhKo2k3qfHZWjbotzjZcsJcGu25K1LVTrPA5z+/TTPbSqPjetdk6UJY
4FhfG9MXR2m02r4k+JGLBRqSS00tvaRRuC5hqViPGYrH+w5djpFG8hUlNep1
jPCzKu3v6EZptHlJ8pzlOD2kkt7kNW6TRlsBMsOLsfTwkMDMEc4uaaSXV/a5
4jA9zKX6HJo+JI28G+SdXiXSQf+eRObnW9JIIdBU5OB5WijpKyn5WVkGLTBG
l3xgp4ZWl3n0Ew7KoA23LXPvz1TwgS2D2zktGVSr8vc+azQV3NadfzlkIIMG
Bx6ZsNNRwS6eKs1FJxkUdWdoZZKBEgbWHDuzP10GuchwPTrsuQuINl3L9jky
yHDj6poSwy6Y3bOJK3smg9j/2Jv65v0DVvp+baZVMogr+0LJ3NBfcKSvECZ+
lkFXxDXcKRx2wNYaiyI/hSz6tFVXpZO3BcpS0tou08miSNM5ywCTLeCqKXOp
llkWmZYFpLXsboLvYSjXml8WrQf8+BBltwles/vwZRJl0ZtzxhYX5TeAn8p3
GglnWVT4xIk7cHkNKPc45fq4y6L4JVMG69I1MOW3Apu9ZBEDYl4RcF8D5+oZ
A51DZNGBJD9hlZlVoGakvfIsRRat8n8wtFpaAWtuuUOK7bKIO/WHl5PYMihm
VQkM7pJFlHC+6M/XJeBQUcfX0SeLTpENtJPdlkD3n94zV8dlUfX6gX0UjxdB
RRR9e/lfWeSidvkQD/UCuFbgUa2uIofMq1x3g3hmwXCnYBKruhyKY5lopH49
A4z+tPtMacmhN+93tybOzwB5QznV5JNy6NjGB/O87GkwsTJZ8ttZDlUx/hi8
D38BC237nKoMOXQhsa5Z7PUEeO/CGhqTJ4dc5jwUFN0ngFr8OzunYjmURzD9
fFJ0ArCNCx7gqpFD/DWvjr2KHQftUd+TfXrkUK5U5K2v138C0GsaQ2SUR+EX
pY6Le42C5/8o3BnZ5dEJx8qhWrVRIChTZvCTVx41PBhRsV8dAVs3WekfSsmj
YjV3QZ19I6BC5OPtFSSP5k1fBGWdHAJS7sdvlN2QR1Iq0pJveH6AxMS1c1Eh
8uiX28u0yup+QFWfq3bhjjz6lJT9mvl8Pxhmo1zd/0gezSSFirVmfgePq995
XH0hj86f/Evq0/wGmKk0HJQn5RFknje8UNYL3tygPjM1J4+eac988nfuBS4L
nccyV/+Lz5TgkSnYC/B3VylWCgV018RDiOp+D/B5mTa9IKCA5mOXs1t8u8EP
m13PUhMFxFgi8feQfxe4291u72yhgNpS08nBWl1A7USKiZCdAhqM6otKpewC
cSQCMdZdAS37pXglHugERxkdfntEKiDNS9+tgx0+g8LXLYGKbxUQbQJ7GKd6
Ozin9NBjolEBBe7Q3v3R1wao8uxsM9oUkENIx58t/zZgE7cJmL8pIA+eJ/Ry
DR/Afmc5qvkVBZRwW+Juz4VW4McRG1XyXzNeTF0eud7fDCSiLG86KiuiBLXf
N5Njm0HXPyk3wYOKSJ9S5mC7TjOQn6k/dV9HEaX5sDSeL2sCw+RlVndbRXR3
jIW5OKUR6F45myT/SBEJceUb0yVicP1hHcXVVEV0JP/4Zo41BvmvxT0qsxSR
h9+G8F8JDKioVnS0niui2A7GP01XyAAnxy4btSiiYwvVhy60vwNH8PtTXpv/
1Xd7Qza3qRZcnlR6/eqfIgoY/ZLm61oLHjMmiW9TKyHbWpHYYNZasHnW8U8Y
mxLyGAnoErB7A6pm9goS5ZTQfQ3qtgNMNUCZ8zBVjbUScuV+Jrj1+BWwPZR9
5e9FJXQz7vaRk8avQIwtfT9yVUKi+cYsyXSvwNyzry/brishbqWoNyz+VaBQ
y9t2IFYJOd36vS7hUgkkXEpqdslK6LJ29LHjHuXA7D6H5LH3SshM+8rXekI5
CCu7+eDuJyV0psf8GvVGGRjd1ndh61dCe9sl0qNhZSDzwQSn+KoSWspujAWn
XgK+N0JXdSWV0aceHTpBgedg1/GZILuCMjI1rnw0X14CJlhVPwyqKiMf34fL
2qdKQJnTcbHrUBktPuPTOhlWDPTZ3HtyrZSRbfRv2+uURcDvUo0GRYIySow+
dqsAFgAbDp2JjynKSDBr3I954SnQefcxPiVTGYl0uWnmpT8FrJwjM8rPldF5
yc/vTf/mg4J62gzbVmXUGxCeqPUxD3zlPkNR908Z/dDTiGtNzwG1ePB5JI0K
+rQR8NPYKgdku7tYmjGpoPIRO4V2/hzg0XCzYoZPBdHeC3kfmZ4NaK5kO/Gp
qSCyEh9/xJksoNa88MHXTQWxPLW8vziYDgSu3vA96qWC8v2rh1V90wGFAKU4
i78KUt8KUvrNmg4+XeUKzL/zH191Fk/qpQFHQU2lnmwV5Ha8itDf+hg89I5K
IHz7L16ZFm36vmSw/el5TdSQCjJtPOg09DYJOMh8GRkdV0G6cUsBcl5JgDTI
r5ywrIIc8rsedg0mgtncc5NbNAQkIdPo9If8CMQw/7ptKUxASyIKaj0VCQAf
vpl0R4yAatxpuIR9E8C6C1NRuSQBmTUtTINDCcCmQaVrnwIBFSUVbWzgeKDk
5y9cq0FAJ19Rtk68fgA6RvbVCZgSkO3nwNOR7jGAiiWjQ+8sAflE9382YYgB
6keUf3pbENDgZUeyT8F9kJlotu+jLQEpKvD5lU1Fg6sG6RaBbgR07o0Ty12/
e4CtUnF9IJyAylaNJWY6I8Hx0Xp6hrsEdFOwfkE5NBL4s5gKqkUTEDtb7vg9
1UgweslXJyaegGbodlyupdwB5Qfq47WeEFCXNUE67WoEMIs0VnpS/R+mHTlo
fToMFFguG7x5Q0CzB691x+4PA38UE1y+viWg0hjS++Qvt0F2T3cWSxMBXfgS
Yy96/jZYEDXnCOkkoPmTxaItnqEgqs5m026agCgFmUvZQ4PBYNw/zsA5wn/7
22sBLBAMVBwyCSmLBCSnE40/VAeBPobRy53rBEQuvujQtxoIJMwdByGlKiJZ
l/K5BASA+uXLDaICqqhLm9Eku+kG4GhmHNYSUkWNDIzmc143gHNKyfZ5UVXU
ycM8ZSR2AzCDBVKCtCraihDrPRnuByzvXyugJKki6axTS/VnfMG61I37P0+p
orbkTesHEj7gxB/ewt3TqsjEIT/85Zg3SP9U0yxgpoo+s3idLs/2Bjo+2//M
zqsiqd6SXiMxb/AAB19rclJF+8zDGVIVvYC8dcS5/GBVJNjDkcDd7Qksvao5
aG6rog8PTd8v2XmCqLvTnY4RquhP7JSU38IVMFlpeFLivio6x9NQ57n/Cshm
5oa5j1UR4cLOg0su7oC7/qlsdqUqmlBWeBxq7QqO936b3KtWRYtz4ykuFK7A
e3Zfnn2tKnL1YW3MKrgEung8hUQa/qufpo1ua8MFRF9V58jsUEXoAqVxXYEz
oBBr3UmfUUU7LNJPMoAjUNH4U7Mzr4rqP7DLxm04ADsjBT/rZVVUKbCmH/PS
AdTdfLAssKmKfkj5NGdKOgC/bovJVBoiagypPlwpcBHMhU93pIgQ0a839Vd/
u9gBgTSBmE1xIoqTf6lN+dsWnCgzNLCQJiJXF7mT1RG2oGCwrIlHiYiQdVsU
dZENuHDwZk3SESLi8R/2CKexBn1T+3IfnSMipgHHaimq8+D92XsZb84TUeTY
lB3zCwtQ3ciQMmJNRPQH+a34rC1AciZ9jIIDET07638lvsYcnDOn9WvyJCIJ
DW/KpNBzoLeF4uTaXSLSpv92tPboGdBMCj3Of5+ICFXo0cFdM1CVswdgHBHJ
kOxyMurMQGLwLul+IhH52H9UFTtsBs4c/CskkUNET0wdDpcCU9Cdv7liVktE
RodMWm/8PA0aOW7M+78jIg9wwIzL7zSoCN2YysRElJoV9kKB6TR4aPN7YPY9
ES2N85hXHzYCplxrLWE9RJSi+C3u5bNToCt8MbVinojUmTntGZtOALxyJfH7
EhFFXXwSu9/jBCizX4jbXSUiJaILgy7PCRCvOR9+8g8RCe1kXyR46gPjtZkr
P2lJCA7QqD1W0AMdDpNHOURIaL3wxsVz/cfAGM2zrSRxEpoPau0JuX8MrBe4
vuSXJqFjd1tNvoNjgH9u7oCYEgnd1hil2lekA5x8VjdVNEnI2HjcYCL6KLjB
XfWiEpDQ90GLR2x6R0H0a19nDR0Syrz+uN+A6ih4ubPVDQxISJruPHtPMALb
4XulRhYkFN1Vy5FHCQGLdIPTFysSklU11l24C4DohzDBc3YkdMBdyYGTDQBd
Zrp7Ns4kFFsTH9YnpQ3iE5md3H1IyNdo+dZ1F00g/ZRf4N4DEtp1X5vUUz8E
DusPdDE/IiGzI58Tpb5pAMOZjLvxySTU+bghx/+mBvBSEv2d8oSEVge+aDs3
qoO3r6S7CkpIyClZgpPsdBB0WkxHyr8kIevzI4UFbAfBzz9F2i8qSKjphHry
t3dqgB4olbx6Q0LT7+hvUh5QA2bvSZHNrSR0NUI2fWGKCJxdf2ud+EhCagVG
T1IyiMCf8fXaxw4SemzMM+F0hgienD5ysecrCb0qlYqzaFYF031I6+c4CeVw
fFGVqiSAbX+qNedfJBQiYFN7zYsAWASbi2ZmSSjVY7zvHYEAiPb6vCsrJAS+
O59Ic1IBupT7Oq7/JiHBA3Kn988og/N57RFbWyRUpX6hyfWqMnDTjdEM+ktC
4gO7x7I2lcD//qOj//tH/x+HhEn+
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotLabel->FormBox[
    RowBox[{"{", 
      RowBox[{"speed", ",", "0.05`", ",", "volvol", ",", 
        RowBox[{"-", "0.7`"}], ",", "0.03`"}], "}"}], TraditionalForm],
  PlotRange->{{-20, 20}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.477133332570695*^9, 3.477133435035556*^9, 
  3.4771494631749825`*^9, 3.4771940785336065`*^9, 3.477196101403308*^9, 
  3.4771978002344756`*^9, 3.495991394714302*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Animate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Abs", "[", 
        RowBox[{"phihes", "[", 
         RowBox[{"u", ",", "t", ",", "speed", ",", "0.05", ",", "volvol", ",", 
          RowBox[{"-", "0.7"}], ",", "0.03"}], "]"}], "]"}], ",", 
       RowBox[{"Abs", "[", 
        RowBox[{"phihes", "[", 
         RowBox[{"u", ",", "t", ",", "1.1", ",", "0.05", ",", "0.2", ",", 
          RowBox[{"-", "0.7"}], ",", "0.03"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"u", ",", 
       RowBox[{"-", "20"}], ",", "20"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"speed", ",", "0.05", ",", "volvol", ",", 
        RowBox[{"-", "0.7"}], ",", "0.03"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "1", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"speed", ",", "1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"volvol", ",", "0.01", ",", "1"}], "}"}], ",", 
   RowBox[{"AnimationRunning", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4771330283482947`*^9, 3.477133082479391*^9}, {
   3.4771331396756625`*^9, 3.4771331505292835`*^9}, {3.477133476925952*^9, 
   3.4771334844443817`*^9}, {3.477133595290722*^9, 3.4771336003490114`*^9}, 
   3.4771336337989244`*^9, {3.477149486046291*^9, 3.477149517516091*^9}, 
   3.477149565335826*^9, 3.4771496013268843`*^9, {3.477149695819289*^9, 
   3.477149722286803*^9}, {3.477149766880354*^9, 3.4771497852864065`*^9}, {
   3.4771498613047543`*^9, 3.4771498633378706`*^9}, {3.477197786625697*^9, 
   3.4771977917219887`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`speed$$ = 1, $CellContext`t$$ = 
    1, $CellContext`volvol$$ = 0.01, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`t$$], 1, 10}, {
      Hold[$CellContext`speed$$], 1, 2}, {
      Hold[$CellContext`volvol$$], 0.01, 1}}, Typeset`size$$ = {
    360., {125., 129.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`t$358071$$ = 
    0, $CellContext`speed$358072$$ = 0, $CellContext`volvol$358073$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`speed$$ = 1, $CellContext`t$$ = 
        1, $CellContext`volvol$$ = 0.01}, "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$358071$$, 0], 
        Hold[$CellContext`speed$$, $CellContext`speed$358072$$, 0], 
        Hold[$CellContext`volvol$$, $CellContext`volvol$358073$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[{
         Abs[
          $CellContext`phihes[$CellContext`u, $CellContext`t$$, \
$CellContext`speed$$, 0.05, $CellContext`volvol$$, -0.7, 0.03]], 
         Abs[
          $CellContext`phihes[$CellContext`u, $CellContext`t$$, 1.1, 0.05, 
           0.2, -0.7, 0.03]]}, {$CellContext`u, -20, 20}, PlotRange -> {0, 1},
         PlotLabel -> {$CellContext`speed$$, 
          0.05, $CellContext`volvol$$, -0.7, 0.03}], 
      "Specifications" :> {{$CellContext`t$$, 1, 10, AnimationRunning -> 
         False, AppearanceElements -> {
          "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
           "DirectionButton"}}, {$CellContext`speed$$, 1, 2, AnimationRunning -> 
         False, 
         AppearanceElements -> {
          "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
           "DirectionButton"}}, {$CellContext`volvol$$, 0.01, 1, 
         AnimationRunning -> False, 
         AppearanceElements -> {
          "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
           "DirectionButton"}}}, 
      "Options" :> {
       ControlType -> Animator, AppearanceElements -> None, 
        SynchronousUpdating -> True, ShrinkingDelay -> 10.}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{403., {191.34375, 196.65625}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.4771494888594513`*^9, 3.4771496387920275`*^9}, {
  3.477149684002613*^9, 3.4771499370270853`*^9}, {3.4771940785716085`*^9, 
  3.4771941172968235`*^9}, {3.4771960917777576`*^9, 3.477196125577691*^9}, {
  3.4771977922780204`*^9, 3.477197808595954*^9}, {3.495991389609065*^9, 
  3.4959914391115017`*^9}}]
}, Open  ]]
},
WindowSize->{1220, 756},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Mac OS X x86 (32-bit) (November 10, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 526, 13, 103, "Input"],
Cell[1074, 35, 479, 12, 88, "Input"],
Cell[1556, 49, 283, 8, 73, "Input"],
Cell[1842, 59, 822, 21, 163, "Input"],
Cell[2667, 82, 887, 30, 66, "Input"],
Cell[3557, 114, 849, 22, 43, "Input"],
Cell[4409, 138, 2100, 64, 43, "Input"],
Cell[6512, 204, 2100, 64, 43, "Input"],
Cell[CellGroupData[{
Cell[8637, 272, 1067, 34, 118, "Input"],
Cell[9707, 308, 303, 5, 27, "Output"],
Cell[10013, 315, 310, 5, 27, "Output"],
Cell[10326, 322, 311, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10674, 332, 469, 14, 27, "Input"],
Cell[11146, 348, 40371, 668, 239, "Output"]
}, Open  ]],
Cell[51532, 1019, 129, 2, 27, "Input"],
Cell[51664, 1023, 572, 18, 39, "Input"],
Cell[52239, 1043, 127, 2, 27, "Input"],
Cell[52369, 1047, 593, 16, 27, "Input"],
Cell[52965, 1065, 131, 2, 27, "Input"],
Cell[53099, 1069, 2533, 76, 58, "Input"],
Cell[CellGroupData[{
Cell[55657, 1149, 232, 4, 27, "Input"],
Cell[55892, 1155, 330, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[56259, 1165, 678, 17, 27, "Input"],
Cell[56940, 1184, 21813, 364, 269, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[78790, 1553, 1770, 39, 43, "Input"],
Cell[80563, 1594, 3302, 64, 405, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
